RubyGems Navigation menu

censorstrike 0.0.2

A middleware to display a message in protest of SOPA/PIPA

Gemfile
          gem 'censorstrike', '~> 0.0.2'
  
  
  
  
  
  
  

install
          gem install censorstrike
  
  
  
  
  
  
  

Authors:

  • Michael Bleigh

Owners:

Total downloads 2,696

For this version 1,395

Required Ruby Version: None

Links:

Versions:

  1. 0.0.2 - January 17, 2012 (7.5 KB)
  2. 0.0.1 - January 17, 2012 (7.5 KB)

Runtime Dependencies:

Development Dependencies: